[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Graphics' (#lcl)

# pmNotCopy

Represents the Not Copy pen mode.

## Declaration

Source position: graphics.pp line 183

`const pmNotCopy = FPCanvas.pmNotCopy;`

## Description

Alias for the FPCanvas.pmNotCopy enumeration value in the FCL. Pixels affected by the pen are set to the inverse of the pen color.